QE(4)

NAME
qe - DEC DEQNA Q-bus Ethernet device

SYNOPSIS
qe0 at uba? csr 0174440

DESCRIPTION
The qe interface provides access to a 10 Mb/s Ethernet network through the DEC DEQNA Q-bus controller.

The interface normally tries to use a “trailer” encapsulation to minimize copying data on input and output. The use of trailers is negotiated with ARP. This negotiation may be disabled, on a per-interface basis, by setting the IFF_NOTRAILERS flag with an SIOCSIFFLAGS ioctl(2).

SEE ALSO
arp(4), inet(4), intro(4), netintro(4), uba(4), hostname.if(5), ifconfig(8)

HISTORY
The qe driver appeared in 4.3BSD.